html {
	height: 100%;
	}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #fefaea;
	font: 62.5%/1.5em Arial, Helvetica, sans-serif;
	}

h1, h2, h3, h4, h5, h6, form, fieldset, table, p, address, .nav, .nav ul, .nav ol, .headerLinks, #footerDiv ul {
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-style: normal;
	list-style-type: none;
	}

a {
	outline: none;
	color: #828282;
	text-decoration: none;
	}

a img {
	border: 0;
	}

a:hover {
	color: #333;
	cursor: pointer;
	}

p, address {
	padding: 0 0 12px 0;
	}

input, label, textarea, select {
	margin: 0 15px 0 0;
	vertical-align: middle;
	}

label {
    color: #999;
	}

fieldset {
/*	border: 1px solid #eee;
	padding: 12px;  */
	margin: 0 0 12px 0;
	}
	
textarea {
    font-family: Arial, Helvetica, sans-serif;
    }
	
/* -------------------- Main Structure -------------------- */
form#aspnetForm {
	height: 100%;
	}
	
#mainDiv {
	position: relative;
	min-height: 100%;
	min-width: 980px;
	background: #e4e1d2;
	}
	
	#mainContainer {
        background: #fefaea;
    	}
	
#headerDiv {
	height: 50px;
	background: url(../i/assets/bg-header.gif) center top no-repeat;
	min-width: 980px;
	}

#navigationDiv {
	height: 31px;
	line-height: 31px;
	background: url(../i/assets/bg-nav.gif) 0 -31px repeat-x;
	min-width: 980px;
	}

#titleDiv {
	height: 42px;
	overflow: hidden;
	border-bottom: 2px solid #908e85;
	background: url(../i/assets/bg-nav.gif) 0 -93px repeat-x;
	}

/* -------------------- Sub Structure -------------------- */
#headerContainer, #titleContainer, #contentDiv {
	width: 980px;
	min-width: 980px;
	margin: 0 auto;
	position: relative;
	}

#contentDiv {
/*	border-bottom: 90px solid #fefaea;  */
	border-bottom: 15px solid #fefaea;
	}

#contentContainer {
	font-size: 1.2em;
	line-height: 1.5em;
	padding: 20px 6px 45px 12px;
	}
	
ol 
{
    padding-left: 16px;
    margin: 0;
}

/* -------------------- Footer Structure -------------------- */
#footerDiv {
/*	position: absolute;
	bottom: 0;  */
	width: 100%;
	min-width: 980px;
	clear: both;
/*	margin: 15px 0 0 0; */
	background: #e4e1d2;
	border-top: 1px solid #cecbcb;
	z-index: 1;
	}
	
#footerDiv ul {
	width: 944px;
	margin: 0 auto;
	height: 60px;
	/*position: relative;   */
	z-index: 1;
	}
    
#footerDiv li {
	float: right;
	height: 24px;
	padding-top: 18px !ie;
	}
	
#footerDiv .terms {
/*    position: absolute;
    left: 0;
    top: 22px;*/
    float: none;
    margin: 22px 0 0 0;
    padding: 0;
    z-index: 1;
    }

#footerDiv a {
    float: left;
	margin-left: 10px;
	height: 24px;
	line-height: 1em;
	overflow: hidden;
	background-position: top;
	background-repeat: no-repeat;
	}
	
#footerDiv .terms a {
    text-indent: 0;
    font-size: 10px;
    text-transform: uppercase;
    }

    #footerLog {
	    background-image: url(../i/assets/footer-logo-logistics.gif);
	    width: 146px;
	    }

    #footerPace {
	    background-image: url(../i/assets/footer-logo-pace.gif);
	    width: 62px;
	    }

    #footerCour {
	    background-image: url(../i/assets/footer-logo-courierpost.gif);
	    width: 106px;
	    }
	    
    #footerRoadstar {
        background-image: url(../i/assets/footer-logo-Roadstar.gif);
        width: 99px;
        }

#footerDiv a:hover {
	background-position: 0 -24px;
	}

#footerDiv a span {
	display: none;
	}
	
/* ---------- Navigation ---------- */
#navigation {
	width: 924px;
	padding: 0 18px;
	margin: 0 auto;
	height: 31px;
	overflow: hidden;
	background: url(../i/assets/bg-nav.gif) 8px 0 no-repeat;
	}

#navigation li {
	float: left;
	height: 31px;
	overflow: hidden;
	margin: 0 0 0 0;
	background: url(../i/assets/bg-nav.gif) top right no-repeat;
	}

#navigation a {
	display: block;
	padding: 0 1.667em;
	font-size: 1.2em;
	font-weight: bold;
	color: #c8c8c8;
	}

#navigation a:hover {
	color: #fff;
	}

#navigation .current a {
	color: #3e3434;
	padding-top: .1em;
	background: url(../i/assets/bg-nav.gif) 0 -62px repeat-x;
	}
	
#nav2 li {
	float: left;
	}

#nav2 a {
	display: block;
	color: #545454;
	font: normal 12px/42px Arial, Helvetica, sans-serif;
	padding: 2px 0 0 20px;
	overflow: hidden;
	}

#nav2 a:hover {
	color: #fff;
	}

#nav2 .current a, #nav2 .current a:hover {
	padding-top: 0;
	font-size: 18px;
	cursor: default;
	color: #545454;
	}

/* -------------------- Generic Styling -------------------- */
h1 {
	background: url(../i/assets/logo-smartxpress.gif);
	width: 254px;
	height: 50px;
	}

h1 a {
	width: 198px;
	height: 50px;
	display: block;
	}

h2 {
	color: #fff;
	font: normal 18px/42px Arial, Helvetica, sans-serif;
	padding: 0 0 0 20px;
	overflow: hidden;
	}

h5 {
	padding-bottom: 8px;
	}
	
.sectionHead {font-size: 16px;}	
.subHead {font-size: 12px;}	

em {
	font-size: 1.085em;
	font-style: normal;
	}

fieldset div {
	margin: 0 0 8px 0;
	}

th {
	color: #9b9b9b;
	/*text-align: left;*/
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
	}

th a {
	text-decoration: none;
	}

td {
	vertical-align: top;
	padding: 4px 0;
	border-bottom: 1px solid #ccc;
	}
	
.inputList td {
    border: 0;
    }

optgroup {
	padding: 9px;
	font-style: normal;
	text-indent: 0;
	}

option {
	color: #000;
	}

optgroup option {
	text-indent: 0;
	margin: 0;
	padding: 0;
	}

fieldset br {
	display: block;
	clear: both;
	width: 90%;
	height: 0;
	line-height: 0;
	overflow: hidden;
	}

/* -------------------- Specific Styilng -------------------- */
/* ---------- Set to 10px ---------- */
th {
	font-size: .95em;
	}
	
/* ---------- Set to 11px ---------- */
label, .block a {
	font-size: .917em;
	}

.ghost {
	display: none;
	}

.floatLeft {
	float: left;
	}

.floatRight {
	float: right;
	}

.noFloat {
	float: none;
	margin: 0 10px 0 0;
	}

.clear, .informationBlock br {
	clear: both;
	display: block;
	width: 90%;
	height: 0;
	}
	
.genericForm {
	position: relative;
	}

.genericForm label, .genericForm input, .genericForm textarea, .genericForm select {
	float: left;
	margin-bottom: 12px;
	}

.genericForm label {
	width: 166px;
	padding: 0;
	}	
	
.loginForm label {
    width: 60px;
    }

.alternateForm label {
    width: 125px;
    }

.loginForm {
	margin: 0;
	padding: 15px;
	border: 0;
	}

.loginForm input, .loginForm label {
	margin-bottom: 12px;
	float: left;
	}
	
.long {
	width: 440px;
	}

label.long {
	width: 167px;
	margin-right: 19px;
	float: left;
	}

label.auto {
	width: auto;
	}

textarea {
	height: 55px;
	width: 200px;
	}
textarea.instructions {
	height: 45px !important;
	overflow: hidden;
	}
.medium {
	width: 304px;
	}

.mid {
	width: 198px;
	}
		
select.medium {
	width: 140px;
	}

.short {
	width: 90px;
	}

.quantityItem, .mini {
	width: 30px;
	}
	
.xmini {
	width: 20px;
	margin:0 2px 0 2px;
	}

.checkboxItem label {
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	}

.checkboxItem {
    padding-right: 10px;
    }

.checkboxItem input, input.checkboxItem {
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 2px;
    }

fieldset td {
	border: 0;
	}

.genericTable {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 12px 0;
	border-bottom: 1px solid #ccc;
	}

.last td {
	border-bottom: 0;
	}

.headerLinks {
	position: absolute;
	right: 0;
    top: 18px;
    }
   
.headerLinks li {
    float: left;
    padding: 0 0 0 25px;
    font-size: 12px;
    }
   
.headerLinks a {
    color: #000;
    }
   
.headerLinks a:hover {
    text-decoration: underline;
    }

.modeOptions {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 1.2em;
	line-height: 42px;
	}

.modeOptions span, .modeSwitch {
	float: left;
	}

.modeSwitch {
	padding: 0 4px;
	margin-right: 14px;
	}

.block {
	float: left;
    }
    
/*
div.block {
	clear: both;
	float: none;
	}
*/

.panelContent h3 {
	font-size: 1.2em;
	margin: 5px 0 6px 0;
	padding: 0;
	color: #000;
	}
	
#leftBlock {
	width: 701px;
	padding: 0 7px;
	background: #fff url(../i/assets/bg-content.gif) top left repeat-y;
	}
	
#rightBlock {
	width: 216px;
	padding: 0 0 0 11px;
	/*overflow: hidden;*/
	}

#fullBlock {
	width: 944px;
	padding: 0 7px;
	background: #fff url(../i/assets/bg-content-full.gif) top left repeat-y;
	}
	
#leftBlock .minHeight, #fullBlock .minHeight {
    min-height: 380px;
    }

#contentFooter {
    width: 715px;
    display: block;
    height: 10px;
    margin: 0 0 0 -7px;
    padding: 0;
    clear: both;
    }
   
#leftBlock #contentFooter {
    background: url(../i/assets/bg-shadow-sml.gif) no-repeat;
    }
   
#fullBlock #contentFooter {
    width: 958px;
    background: url(../i/assets/bg-shadow-full.gif) no-repeat;
    }

.panelContent {
	padding: 12px;
	}
	
.panelContent.top {
	padding: 25px 12px 12px 12px;
	}	

.panelHidden .panelContent {
	padding: 0;
	}

.block a {
	text-decoration: underline;
	}

.box {
    height: 1%;
	border-width: 1px;
	border-style: solid;
	margin: 0 0 12px 0;
	padding: 12px 0 0 0;
	line-height: 20px;
	}

.warning {
	border-color: #ffe6e0;
	background: #fff6df;
	text-align: center;
	}
	
.update {
    border: 0;
    }

.selectionOptions {
    clear: both;
	height: 23px;
	overflow: hidden;
	margin: 0 0 12px 0;
	}

.filterOptions {
	color: #696969;
	background: #f0fdec;
	padding: 14px 0 14px 14px;
	min-height: 22px;
	border-bottom: 1px solid #d7e9d0;
	}
	
#inlineFilterOptions {
    height: 18px;
    }

.filterOptions:after, #contentContainer:after {
    content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
    }
   
.filterOptions select, .filterOptions input, .filterOptions label {
    float: left;
    }
    
.red 
{
    color: Red;
}
     
	
.filterOptions .checkboxItem label, .filterOptions .checkboxItem input {
	float: none;
	}

.filterOptions input.medium {
    margin-bottom: 10px;
    }
	
.header {
	font-size: 1.083em;
	font-weight: bold;
	height: 2.304em;
	line-height: 2.304em;
	padding: 0 0 0 1em;
	background: #d92340 url(../i/assets/bg-h2.gif) bottom left repeat-x;
	color: #fff;
	margin: 0;
	position: relative;
	}
	
div.header {
	cursor: pointer;
    }

.header a {
    position: absolute;
    right: 10px;
    top: 0;
    color: #fff;
    font-size: 11px;
    line-height: 32px;
    font-weight: normal;
    text-decoration: none;
    }
   .header span a 
   {
	padding-right: 35px;
   }
.header.nav3 a {
    position: static;
    padding: 0 2px;
    }
   
.header a:hover {
    color: #fff;
    text-decoration: underline;
    }

.header.nav3 {
    cursor: default;
	background: #d92340 url(../i/assets/bg-h2.gif) bottom left repeat-x;
    }
   
.header.nav3 img {
    display: none;
    }

.header.nav3 h4, .header.nav3 a {
    float: left;
    margin-right: 10px;
    }
.header.nav3 span a
{
	 margin-right: 515px;}
.informationBlock {
	background: #e8e8db;
	padding: 8px;
	color: #545454;
    position: relative;
    margin: 0 0 10px 0;
    overflow: hidden;
    }
   
.informationBlock h3 {
    padding: 5px 0;
    color: #d71534;
    }
   
.informationBlock span, .informationBlock label {
	color: #545454;
	font-size: 11px;
    }

.informationBlock .infoTitle {
	float: left;
	width: 65px;
	white-space: nowrap;
	line-height: 20px;
	color: #323232;
	font-weight: bold;
	}

.informationBlock blockquote, .informationBlock address {
	margin: 0;
	padding: 0 0 6px 0;
	}
	
.informationBlock address {
    clear: both;
    display: block;
    float: none;   
    }
   
.informationBlock select {
    width: 130px;
    margin: 0 0 4px 0;
    }
    
.informationBlock li {
	padding: 0 0 5px 0;
	margin: 0 0 0 20px;
	font-size: 11px;
	line-height: 14px;
	list-style-type: disc;
	}

/* ---------- Accordian Styling ---------- */
.panelHidden .header {
	margin-bottom: 2px;
	}
	
.panelShown, .panelHidden {
    position: static;
    float: left;
    width: 100%;
    clear: both;
    display: block;
    }

.panelHidden .header img {
	position: absolute;
	width: 13px;
	height: 13px;
	top: 9px;
	right: 13px;
	background: url(../i/assets/btn-plus-red.gif) top no-repeat;
	}

.panelShown .header img, .panelHidden .header a {
	display: none;
	}

.panelHidden .header:hover img {
	background-position: bottom;
	}
	
.panelBlock {
	background: #fff;
	}

.panelHidden .panelContent, .panelHidden .filterOptions {
	display: none;
	}
	
/* ---------- Overlay container ---------- */
.overlay {
	position: absolute;
	left: 50%;
	margin-left: -427px;
	top: 35px;
	width: 850px;
	height: 495px;
	padding: 1px;
	font-size: 10px;
	background: #fff;
	border: 1px solid #a0a0a0;
	}

.rightOption {
	float: right;
	}

.rightOption input {
	margin-right: 6px;
	}
    
/* ----- Short hand side ----- */
#nav3 {
	background: #e3e3e3;
	}
	
#nav3 .header {
	background: #d0d0d0;
	color: #666;
	}

#nav3 a {
	display: block;
	padding: 4px 12px;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	border-bottom: 1px solid #d0d0d0;
	}

#nav3 a:hover {
	text-decoration: underline;
	}

#nav3 ul ul {
	border-bottom: 1px solid #d0d0d0;
	}

#nav3 ul ul a {
	font-size: 11px;
	padding: 2px 12px 2px 24px;
	border: 0;
	}

/* ----- Overlay Content ----- */
.overlay #modalMain h2 {
	font-size: 1.5em;
	line-height: 1em;
	font-weight: bold;
	color: #505050;
	margin: 0;
	padding: 0;
	}

.overlay #modalMain h3 {
	font-size: 1.2em;
	margin: 9px 0 18px 0;
	padding: 0;
	color: #000;
	}

/*.overlay #modalMain a {
	font-size: 10px;
	color: #828282;
	text-decoration: none;
	}

.overlay #modalMain a:hover {
	color: #333;
	}*/
/*
	The modalMain is equal to the height that the iframe is set to,
	The footer is set to the height of the buttons,
	The header is 35px,
	The content is set to the following: 435 (modalMain) - 35 (header) - 23 (footer) - 20 (top border + bottom border).
*/
#modalMain {
	height: 495px;
	position: relative;
	}

.overlay #modalMain #header, .overlay #modalMain .filterOptions {
	position: relative;
	padding: 10px;
	margin: 0;
	background: #e4e4e4;
	}

.overlay #modalMain #content {
	/*height: 407px;*/
	overflow: auto;
	margin: 10px;
	font-size: 1.2em;
	line-height: 1.5em;
	padding-top: 17px;
	}

.overlay #modalMain #footer {
	position: absolute;
	bottom: 10px;
	left: 10px;
	height: 23px;
	padding-right: 10px;
	}
	
.overlay #modalMain td {
    padding: 0;
	}

.overlay #modalMain .btnClose {
	position: absolute;
	top: 10px;
	right: 10px;
	}

.overlay #modalMain input, .overlay #modalMain label, .overlay #modalMain select, .overlay #modalMain textarea {
	vertical-align: middle;
	float: left;
	margin: 0 0 8px 0;
	width: 160px;
	}

.overlay #modalMain input.upload {
    width: auto;
    }

.overlay #modalMain fieldset {
    margin: 0;
    padding: 0;
    border: 0;
    width: 600px;
    }

.overlay #modalMain fieldset br {
	clear: both;
	width: 1px;
	}

.overlay #modalMain fieldset div {
	float: left;
	}

.overlay #modalMain p {
    margin: 0;
    padding: 12px 0;
    }

.overlay #modalMain fieldset div p {
	margin: 0;
	padding: 0 0 8px 0;
	color: #828282;
	clear: both;
	}

.overlay #modalMain label {
	width: 160px;
	padding-top: 2px;
	font-size: 12px;
	margin-right: 6px;
	color: #000;
	}

.overlay #modalMain label strong {
	color: #828282
	}
	
.overlay #modalMain input, .overlay #modalMain input {
	margin-right: 10px;
	}

.overlay #modalMain {
    width: auto;    
    }
	
.overlay #modalMain .xlong {
	width: 415px;
	}
	
.overlay #modalMain .long {
	width: 275px;
	}

.overlay #modalMain .short {
	width: 120px;
	}
	
.overlay #modalMain .mini {
	width: 50px;
	}

/* ----- Filter Options ----- */
.filters {
    line-height: 30px;
    background: #a4a4a4;
    }
    
#filterHorizontal {
    height: 60px;
    /*margin-left: 115px;*/
    border-left: 115px solid #fff;
    margin-top: 15px;
    margin-top: 0 !ie;
    border-top: 15px solid #fff;
    }

#filterHorizontal li {
    float: left;
    }

#filterVertical {
    float: left;
    height: 359px;
    height: 371px !ie;
    clear: both;
    }
   
.filters a {
    display: block;
    width: 107px;
    padding: 0 0 0 6px;
    height: 30px;
    font-size: 13px;
    text-decoration: none;
    background: #fff;
    color: #999;
    border: 1px solid #e0e0e0;
    }
    
#filterVertical a {
    border-top: 0;
    }
    
#filterHorizontal a {
    height: 28px;
    border-left: 0;
    }
    
.filters a.currentRate, .filters a:hover {
    color: #333;
	background: #f9f9f9;
	}
	
#filterVertical .currentRate {
	border-right: 1px solid #f9f9f9;
    }
	
#filterHorizontal .currentRate {
	border-bottom: 1px solid #f9f9f9;
    }
    
.filters h4 {
    background: #3a3a3a;
    color: #f9f9f9;
    font-weight: normal;
    font-size: 13px;
    height: 30px;
    height: 32px !ie;
    width: 109px;
    padding: 0 0 0 6px;
    }
    
#filterVertical h4 {
    border-bottom: 1px solid #e0e0e0;
    }
    
#filterHorizontal h4 {
    border-right: 1px solid #e0e0e0;
    }

.serviceCost {
    float: left;
    margin: 0;
    border-bottom: 15px solid #fff;
    padding: 8px;
    width: 788px;
    background: #fafafa;
    }
   
.serviceCost h3 {
    font-weight: normal;
    padding: 0 0 10px 0;
    font-size: 11px;
    color: #656565;
    text-transform: uppercase;
    }
   
.serviceCost h3 strong {
    text-transform: none;
    font-size: 14px;
    color: #333;
    }
   
.serviceCost div {
    overflow: auto;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    height: 260px;
    }
    
.serviceCost table {
    width: 97%;
    }

.resultTable {
	margin-bottom: 15px;
	border-left: 1px solid #e7e7e7;
	}
	
.resultTable th {
	text-transform: none;
    font-size: 11px;
	color: #9b9b9b;
	border: 1px solid #e7e7e7;
	border-left: 0;
	background: #fafafa;
	margin: 0;
	padding: 2px 6px 0 6px;
    overflow: hidden;
    font-weight: bold;
	}

.resultTable th a {
    font-size: 11px;
	text-decoration: none;
	}

.resultTable th a:hover {
	color: #d92340;
	}

.resultTable td, .resultTable th {
	padding-left: 6px;
	}
	
.resultTable td {
	border: 1px solid #e7e7e7;
	border-left: 0;
    font-size: 11px;
    padding: 6px 4px;
    }
    
.resultTable input {
    margin: 0;
    }
    
.fixedTable td, .fixedTable th {
    overflow: hidden;
    }

.autocomplete {
	z-index: 999;
	cursor: pointer;
	}

#book {
	position: absolute;
	top: 12px;
	right: 0;
	height: 19px;
	width: 104px;
	color: #000;
	text-indent: -999em;
	overflow: hidden;
	background: url(../i/assets/btn-book-pickup.gif) bottom no-repeat;
	}

#book:hover {
    background-position: top;
    }

#navigation #exitAdmin {
	background: none;
	}
	
#exitAdmin a {
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: underline;
    }
    
.loadingSmall, .loadingBig {
	font-size: 11px;
	color: #999;
	display: none;
    }

.loadingSmall strong, .loadingBig strong {
	font-weight: normal;
    }

.loadingSmall {
	background: url(../i/assets/ajax-loader-small.gif) left no-repeat;
	padding: 0 0 0 20px;
    }
.ffFormLoader {
    background: url(../i/assets/ajax-loader-small.gif) center no-repeat;
    padding: 0 0 0 240px;
}
.loadingBig {
	background: url(../i/assets/ajax-loader-big.gif) left no-repeat;
	padding: 15px 0 15px 36px;
	height: auto;
    }
    
.infoText {
    font-size: 11px;
    line-height: 15px;
    color: #828282;
    padding: 0 0 18px 0;
    border-bottom: 1px solid #ccc;
    margin: 0 0 18px 0;
    }
    
.infoText a {
    font-size: 11px;
    }
    
#advancedSearch label, #advancedSearch input, #advancedSearch select {
    margin-top: 8px;
    margin-bottom: 3px;
    }
    
#advancedSearch label {
    width: 87px;
    }
    
#advancedSearch label.medium {
    width: 65px;
    }
    
#advancedSearch label.short {
    width: 30px;
    }
    
#advancedSearch label.shpant {
    width: 50px;
    }
    
/* -- Pagination -- */
.pagination .current {
    font-weight: bold;
    color: #000;
    cursor: default;
    }
    
.pagination .button span {
    padding: 0 4px;
    }
    
.markedAsSaturday, .markedAsRural {
    padding: 0 8px 0 4px;
    line-height: 34px;
    font-weight: bold;
    font-size: 13px;
    }
    
    .markedAsSaturday img, .markedAsRural img {
        vertical-align: middle;
        width: 1px;
        height: 20px;
        }

.markedAsSaturday {
    background: #7ecb00;
    border: 2px solid #7ecb00;
    color: #fff;
    }

.markedAsRural {
    color: #000;
    background: #fff;
    border: 2px solid #000;
    }

/* -- Used as small titles above inputs -- */
fieldset.smallTitles {
    float: left;
    clear: both;
    }

.smallTitles span {
    font-size: 10px;
    color: #828282;
    }
    
.resultTable {
    outline: none
    }
    
.useRowHighlight tr {
	background-color: #fff;
	}
	
.useRowHighlight tr:hover,	.useRowHighlight tr.rowHighlighted {
	background-color: #fffcd7;
    }
    
table.useRowSelected tr.chosen td {
    background: #effeff;
    }
    
table.useRowSelected tr.notChosen td {
    background: #fff;
    }

table.useRowSelected tr.rowselected td, table.useRowSelected tr.chosen:hover td, table.useRowSelected tr.notChosen:hover td {
	background-color: #fffcd7;
	}
	
.scrolling_contt {
	width: 100%;
	overflow:scroll;
    }

.textbox_grid {
	border: solid 1px gray;
    }
    
    
.header h4 {
	float: left;
}
.header .site-id {
	float: right;
}

.header .site-id label {
	color: #fff;
}

.borderBottom {
	overflow: hidden;
}

#btn-up {
	margin-right: 13px;
}

#btn-down {
	margin-right: 20px;
}


.gridPager, .gridPager tr, .gridPager td, .gridPager table {
    border: solid 1px #FFF;        
}

.gridPager td {
    padding: 6px 0 0 10px;
}

.gridPager tr:hover, .gridPager td:hover {
    background-color: #FFF;
}

.gridPager td {
}

.gridPager a {
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
    color: #828282;
    font-weight: bold;
}

.gridPager a:hover {
    color: #333;
}

.gridPager td span {
    font-weight: bold;
}

.printHistoryFilters input, .printHistoryFilters select {
    width: 180px;
}

.printHistoryFilters label {
    width: 90px;
}

.printHistoryFilters label.large {
    width: 125px;
}

.printHistoryFilters .dateRestrictor input {
    width: 74px;
    margin-right: 8px;
}

.printHistoryFilters .dateRestrictor span {
    float: left;
    margin-right: 8px;
}

.printHistoryFilters .emptyLabel {    
    padding-left: 106px;
}

.printHistoryFilters .includeCancelled input {    
    width: 16px;
    margin-right: 6px;    
}

.printHistoryFilters .includeCancelled label {    
    margin-right: 6px;    
    line-height: 1.2em;
}

.resultTable tr.disabled {
    background-color: #fcfcfc;
}
.resultTable tr.freightForwardRow {
    background-color: #FCE8EA;
}

.cpError {   
    background-color:#FF8149;
    padding:3px 5px 4px;
}

#errorDiv {
    margin-bottom: 15px;
}

#divPickupDetails {
    float: left;
}

#divPickupDetails label,
#divDeliveryDetails label {
    width: 155px;
    float: left;
    clear: both;
}

#divPickupDetails li span,
#divDeliveryDetails li span {
    
    float: left;
    width: 160px;
}

#divPickupDetails li a.button {
    margin-top: -3px;
}

#divPickupDetails li .button span {
    width: auto;
}

#divPickupDetails ul,
#divDeliveryDetails ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 

ul.TickList {
  list-style-image: url(../i/assets/tick.gif);
  margin-left: 30px;
}

#divCollectionInfo {
    float: left;
    clear: both;
    
}
#divFFbookingLoader {
  background-color: #EEEEEE;
  background-image: url(../i/assets/ajax-loader-big.gif);
  background-position: center center;
  background-repeat: no-repeat;
  cursor: wait;
  position: absolute;
  padding: 10px;
  width: 100%; /* 97% */
  height: 100%; /* 87% */
  text-align: center;
  left: 0; /*50%*/
  top: 0;  /*50%*/
  /*margin: -480px 0 0 -520px;*/
  z-index: 9998;
  opacity: 0.6;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
} 
#divFFbookingLoader p 
{
    font-weight: bold;
    color: #000000;
    font-size : 18px;
    text-align: center;
    padding-top: 640px;
    margin: 0 auto;
    width: 100%;
    opacity: 100;
}

/* ajax calender overide */

.AjaxCal .ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica; z-index:999;}
.AjaxCal .ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.AjaxCal .ajax__calendar_days, .AjaxCal .ajax__calendar_months, .AjaxCal .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.AjaxCal .ajax__calendar_container TABLE {font-size:11px;}
.AjaxCal .ajax__calendar_header {height:20px;width:100%;}
/*
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(WebResource.axd?d=UHzEWP8aMUNTdyjCHCEoPrQGS76sRHRsLtDju-6x2dXPoAcF4P78FjIOz1taTWYkur-wpvHVczUqGqo8nhQaxJ0QNKFfzMDrkpDHJ-lcbawIxx4V9fPDraGM_S-OUanC6Prc4g5CiM_mELNxGD2s5QM6T-g1&t=634280072654712973);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(WebResource.axd?d=vZG13ZsbOJDbw0qC8Bh3rYScHQCjhN3n03Pv09T78nCUvMl3aaLPs0_cTssg-gLHnH3HSAXYpts-7yRymLulkDuppIxlZKEWmgodfiiLHTZI7guSi3YF-IlIwlWr2-suNrjpKDet8GiH7uJzviK4aNn-j9w1&t=634280072654712973);}
*/
.AjaxCal .ajax__calendar_title {cursor:pointer;font-weight:bold;}
.AjaxCal .ajax__calendar_footer {height:15px;}
.AjaxCal .ajax__calendar_today {cursor:pointer;padding-top:3px;}
.AjaxCal .ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.AjaxCal .ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.AjaxCal .ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.AjaxCal .ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.AjaxCal .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.AjaxCal .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.AjaxCal .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.AjaxCal .ajax__calendar_day {border:1px solid #ffffff;}
.AjaxCal .ajax__calendar_month {border:1px solid #ffffff;}
.AjaxCal .ajax__calendar_year {border:1px solid #ffffff;}

.AjaxCal .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.AjaxCal .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.AjaxCal .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.AjaxCal .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.AjaxCal .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.AjaxCal .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.AjaxCal .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.AjaxCal .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.AjaxCal .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.AjaxCal .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}

.AjaxCal td {padding: 0;}
.AjaxCal div {margin: 0;}

a.lnkParcelTracker:link, a.lnkParcelTracker:active, a.lnkParcelTracker:visited {
    outline: none;
	color: #0000FF;
	text-decoration: none;
    }
a.lnkParcelTracker:hover {
    color: #F20000;
	cursor: pointer;
}

#ffTicketDetails {
    float: left;
    width: 270px;
}

div.address-validation-fix input.medium {
    width: 328px;
}

#NPADAddressDiv .inputList {
    margin:0 0 0 -6px;
}

.actbtn {
    float: right;
    padding: 20px 10px 0 0;
}


/************** Notifications **********************/

.notification {
	width:530px;
	height: 380px;
	background-color: #fff;
	position: absolute;
	top: 35px;
	left: 50%;
}

.notification-main {
	width: auto;
	position: relative;
}
.notification-header h2 {
	font-size: 18px;
    color: #4d4d4d;
    padding: 0;
    line-height: 1.0em;
}

.notification-header {
	position: relative;
	font-weight: normal;
	background: url(../i/assets/pop-box-header.gif) repeat-x left bottom #cecece;
	padding: 10px 25px;
}

.notification-header .btnClose {
    color: #666;
    font-size: 11px;
    text-decoration: none;
    text-transform: uppercase;
    width: 90px;
    text-align: right;
    right: 15px;
    top: 12px;
}

.notification-header .btnClose:hover {
    text-decoration: underline !important;
}

.notification-content {
	padding: 0 20px;
}

#ifNotification p {    
	line-height: 1.3em;
	text-align: left;
	font-size: 14px;
	color: #626262;
	}

.notification-footer {
	height: 25px;
	padding: 10px 25px;
	margin: 0;
	position: relative;
}

.notification-footer label {
	font-size: 14px;
	color: #626262;
    }
    
.notification-footer .btnClose,
.notification-footer .btnClose:hover {
    width: 52px;
    height: 17px;
    text-indent: -99999em;
    right: 15px;
    top: 35px;
    background: url(../i/assets/btn-close.gif) no-repeat left bottom;
}

 /* ------------------- Auto Complete ----------------*/
.AddrHint{
	clear: both;
    margin-bottom: 10px;
    margin-left: 137px;
    width: 265px;
	}

#divAddressFrom .AddrHint{
	 margin-left: 180px;
	 width: 250px;
	}
#personalDetails .AddrHint{
	margin-left: 181px;
	 width: 290px;
	}
.screenMid{
	width:198px;
	}
	

#divAddressFrom .divAddress .address-validation-fix label,
#divAddressFrom .divAddress .address-validation-fix input,
#NPADAddressDiv .divAddress .address-validation-fix label,
#NPADAddressDiv .divAddress .address-validation-fix input {	
	float: none;
	display: inline-block;
	margin-bottom: 0;
}

#divAddressFrom .divAddress .address-validation-fix label,
#NPADAddressDiv .divAddress .address-validation-fix label {	
	line-height: 14px;
}

#divAddressFrom .divAddress .address-validation-fix label {
	width: 161px;
}

#divAddressFrom .divAddress .address-validation-fix .validation-advice,
#NPADAddressDiv .divAddress .address-validation-fix .validation-advice {
	margin-top: -19px;	
}